Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 19:29:13 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">
<div dir="auto"></div>Dear support team <div dir="auto">Greetings </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to add on my before conversation ,how can the delivery guy leave it outside the door if he can get a signature from someone. Which doesn't make sense at all.and once again I want to let you know these is not my signature and kindly resolve these issues sooner.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Regards Helen</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 1 Apr 2022, 8:10 pm helen solomon, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear support team<div dir="auto">Greetings </div>
<div dir="auto"><br></div>
<div dir="auto">Hope you are well and safe. Thanks for your email.Yes definitely These is outside of where I live but the signature is not mine.kindly let me know who signed it?thanks for your help hope to hear from you soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Regards Helen </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 1 Apr 2022, 1:20 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Helen,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we had informed by the concerned team that your order has been delivered, kindly check that attached images and please confirm if that is your signature, and if this is your address, so that we can assist you to the fullest.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Make sure that any problem you face when shopping with us will be solved in a way that makes you satisfied, your happiness and comfort are important to us.<br>
</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4087051